.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topPart {
    background: url(../images/nanjingBack.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    padding-top: 10px;
}

.page-bottom .topPart .outBox {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.page-bottom .topPart .outBox .breadPart {
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #ffffff;
}

.page-bottom .topPart .outBox .title-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: start;
}

.page-bottom .topPart .outBox .title-box .main-title {
    margin: 60px 20px 3px 0;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #ffffff;
}

.page-bottom .topPart .outBox .title-box .H5Look {
    position: relative;
    margin: 60px 0 3px;
    padding: 3px 16px;
    display: flex;
    align-items: center;
    border: 1px solid #ffffff;
    border-radius: 106px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #ffffff;
}

.page-bottom .topPart .outBox .title-box .H5Look img {
    width: 22px;
    height: 22px;
}

.page-bottom .topPart .outBox .title-box .imgS {
    display: block;
    position: absolute;
    width: 160px;
    height: 160px;
    top: 100%;
    left: 28.8%;
    display: none;
}

.page-bottom .topPart .outBox .address {
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #ffffff;
}

.page-bottom .topPart .outBox .address img {
    width: 10px;
    height: 12px;
    margin-right: 8px;
}

.page-bottom .topPart .outBox .tips {
    margin-top: 30px;
    margin-bottom: 88px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.page-bottom .topPart .outBox .tips .helpBar {
    display: flex;
    align-items: center;
    padding: 24px 60px;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    background: #053a95;
    color: #ffffff;
}

.page-bottom .topPart .outBox .tips .helpBar img {
    width: 32px;
    height: 32px;
    margin-right: 15px;
}

.page-bottom .topPart .outBox .tips .helpBar .img1 {
    display: block;
}

.page-bottom .topPart .outBox .tips .helpBar .img2 {
    display: none;
}

.page-bottom .topPart .outBox .tips .helpBar .img3 {
    display: block;
}

.page-bottom .topPart .outBox .tips .helpBar .img4 {
    display: none;
}

.page-bottom .topPart .outBox .tips .helpBar:hover {
    background: #ffffff;
    color: #053a95;
    cursor: pointer;
}

.page-bottom .topPart .outBox .tips .helpBar:hover .img1 {
    display: none;
}

.page-bottom .topPart .outBox .tips .helpBar:hover .img2 {
    display: block;
}

.page-bottom .topPart .outBox .tips .helpBar:hover .img3 {
    display: none;
}

.page-bottom .topPart .outBox .tips .helpBar:hover .img4 {
    display: block;
}

.page-bottom .topPart .outBox .tips .imgS {
    display: block;
    position: absolute;
    width: 200px;
    height: 200px;
    bottom: -10%;
    left: 15.8%;
}

.page-bottom .topPart .outBox .tips .area1 {
    margin-right: 30px;
}

.page-bottom .topPart .bottomPart {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: linear-gradient(90deg, #004098 0%, #1d8aac 186.8%);
}

.page-bottom .topPart .bottomPart .intre {
    width: 400px;
    text-align: center;
    padding: 18px 60px;
    color: #ffffff;
}

.page-bottom .topPart .bottomPart .intre img {
    margin-right: 10px;
}

.page-bottom .basePart {
    width: 100%;
    padding: 40px 0;
}

.page-bottom .basePart .inBox {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .basePart .inBox .main-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #333333;
    text-align: center;
}

.page-bottom .basePart .inBox .tipsPart {
    margin-top: 60px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    text-align: center;
}

.page-bottom .basePart .inBox .tipsPart .info {
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    color: #333333;
}

.page-bottom .basePart .inBox .tipsPart .info img {
    width: 54px;
    height: 53px;
    margin-bottom: 30px;
}

.page-bottom .basePart .inBox .main-text {
    margin-top: 28px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #333333;
    text-align: justify;
}

.page-bottom .swiperBox {
    width: 100%;
    background: #f5f5f5;
    padding: 50px 0;
}

.page-bottom .swiperBox .changebar {
    width: 1000px;
    margin: 0 auto 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page-bottom .swiperBox .changebar .title {
    position: relative;
    font-weight: 400;
    font-size: 30px;
    display: flex;
    line-height: 40px;
    cursor: pointer;
}

.page-bottom .swiperBox .changebar .title.active {
    color: #053a95;
}

.page-bottom .swiperBox .changebar .title.active::after {
    content: '';
    display: flex;
    bottom: -16%;
    left: 3%;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #053a95;
}

.page-bottom .swiperBox .changebar .title img:first-of-type {
    display: block;
}
.page-bottom .swiperBox .changebar .title img:last-of-type {
    display: none;
}
.page-bottom .swiperBox .changebar .title.active img:first-of-type {
    display: none;
}
.page-bottom .swiperBox .changebar .title.active img:last-of-type {
    display: block;
}

.page-bottom .swiperBox .imgbox {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.page-bottom .swiperBox .imgbox img {
    width: 800px;
}

.page-bottom .synthesizePart {
    width: 100%;
    padding: 60px 0;
}

.page-bottom .synthesizePart .inBox {
    width: 1200px;
    margin: 0 auto;
    color: #333333;
}

.page-bottom .synthesizePart .inBox .main-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 60px;
}

.page-bottom .synthesizePart .inBox .pointPart {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page-bottom .synthesizePart .inBox .pointPart .box {
    padding: 40px 30px;
    text-align: center;
    width: 284px;
    height: 205px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
    background: #ffffff;
}

.page-bottom .synthesizePart .inBox .pointPart .box img {
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
}

.page-bottom .synthesizePart .inBox .pointPart .box .sub-con {
    height: 50px;
}

.page-bottom .synthesizePart .inBox .pointPart .box .line {
    width: 40px;
    height: 3px;
    background: #053a95;
    margin: 0 auto;
}

.page-bottom .tipCard {
    z-index: 999;
    position: fixed;
    top: 50%;
    left: 50%;
    background: rgba(0, 0, 0, 0.85);
    height: 100%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.page-bottom .tipCard .box {
    position: absolute;
    width: 800px;
    height: 450px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    border-radius: 20px;
}

.page-bottom .tipCard .box .img-close {
    text-align: right;
    margin-bottom: 20px;
}

.page-bottom .tipCard .box .img-close img:hover {
    cursor: pointer;
}

.page-bottom .tipCard .box .inforRow {
    margin: 0 auto;
    text-align: center;
    padding: 30px 0;
    background: #ffffff;
}

.page-bottom .tipCard .box .inforRow .title {
    color: #333333;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 30px;
}

.page-bottom .tipCard .box .inforRow .box1 {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.page-bottom .tipCard .box .inforRow .box1 .form-group {
    width: 60%;
    margin: 0 auto 1rem;
    box-shadow: none;
}

.page-bottom .tipCard .box .inforRow .box1 .form-group input {
    width: 100%;
    height: 30px;
    padding: 16px 8px;
    border: 1px solid #ebedf0;
}

.page-bottom .tipCard .box .inforRow .box1 .form-group input::-webkit-input-placeholder {
    color: #cccccc !important;
}

.page-bottom .tipCard .box .inforRow .input-box {
    width: 60%;
    margin: 0 auto;
}

.page-bottom .tipCard .box .inforRow .input-box .inbox {
    text-align: left;
}

.page-bottom .tipCard .box .inforRow .form-group {
    margin-bottom: 1rem;
    box-shadow: none;
    display: flex;
    align-items: center;
}

.page-bottom .tipCard .box .inforRow .form-group label {
    color: #606060;
    width: 50px;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}

.page-bottom .tipCard .box .inforRow .form-group input {
    width: 100%;
    height: 30px;
    padding: 2px 5px;
    border: 1px solid #ebedf0;
}

.page-bottom .tipCard .box .inforRow .form-group input::-webkit-input-placeholder {
    color: #cccccc !important;
}

.page-bottom .tipCard .box .inforRow .form-group .textarea-input {
    width: 100%;
    padding: 2px 5px;
    border: 1px solid #ebedf0;
}

.page-bottom .tipCard .box .inforRow .form-group textarea::-webkit-input-placeholder {
    color: #cccccc !important;
}

.page-bottom .tipCard .box .inforRow .form-group .required {
    color: #dc0000;
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    padding-left: 4px;
}

.page-bottom .tipCard .box .inforRow .form-group textarea {
    resize: none;
    height: 70px !important;
}

.page-bottom .tipCard .box .inforRow .submit {
    background-color: #053a95;
    color: #ffffff;
    font-size: 14px;
    padding: 15px;
    width: 200px;
    margin: 0 auto;
}

@media (max-width: 576px) {
    .page-bottom .h5-toppart {
        width: 100%;
    }

    .page-bottom .h5-toppart .imgPart {
        width: 100%;
        height: 375px;
        padding: 0 20px;
        background: url(../images/nanjing-h5.png) center center no-repeat;
        background-size: 100%;
        position: relative;
    }

    .page-bottom .h5-toppart .imgPart .main-title {
        position: absolute;
        font-size: 20px;
        line-height: 26px;
        color: #ffffff;
        bottom: 12%;
    }

    .page-bottom .h5-toppart .imgPart .address {
        position: absolute;
        font-size: 12px;
        line-height: 16px;
        color: #ffffff;
        bottom: 7%;
    }

    .page-bottom .topIndex-h5 {
        background: linear-gradient(90deg, #004098 0%, #1d8aac 186.8%);
        font-size: 12px;
        padding: 0 20px;
    }

    .page-bottom .topIndex-h5 .IndexBox {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .page-bottom .topIndex-h5 .IndexBox .intre {
        width: fit-content;
        text-align: center;
        padding: 6px 0;
        color: #ffffff;
    }

    .page-bottom .topIndex-h5 .IndexBox .intre img {
        margin-right: 10px;
    }

    .page-bottom .topIndex-h5 .intre {
        width: fit-content;
        text-align: center;
        padding: 6px 0;
        color: #ffffff;
    }

    .page-bottom .topIndex-h5 .intre img {
        margin-right: 10px;
    }

    .page-bottom .basePart {
        padding: 20px 0;
    }

    .page-bottom .basePart .inBox {
        width: 100%;
    }

    .page-bottom .basePart .inBox .main-title {
        font-size: 20px;
        line-height: 26px;
    }

    .page-bottom .basePart .inBox .tipsPart {
        margin-top: 20px;
        flex-wrap: wrap;
    }

    .page-bottom .basePart .inBox .tipsPart .info {
        font-size: 14px;
        line-height: 28px;
        width: 50%;
    }

    .page-bottom .basePart .inBox .main-text {
        padding: 0 20px;
    }

    .page-bottom .swiperBox {
        padding: 20px;
    }

    .page-bottom .swiperBox .changebar {
        width: 100%;
    }

    .page-bottom .swiperBox .changebar img {
        width: 20px;
        height: 20px;
        margin-bottom: 10px;
    }

    .page-bottom .swiperBox .changebar .title {
        font-size: 16px;
        line-height: 21px;
        text-align: center;
        display: block;
    }

    .page-bottom .swiperBox .changebar .title.active::after {
        left: 0%;
        width: 100%;
    }

    .page-bottom .swiperBox .inside-swiper .imgbox {
        width: 100%;
    }

    .page-bottom .swiperBox .inside-swiper .imgbox img {
        width: 100%;
    }

    .page-bottom .swiperBox .inside-swiper .container {
        margin-left: 0;
    }

    .page-bottom .swiperBox .inside-swiper .banner {
        text-align: center;
        color: black;
        overflow-x: hidden;
        position: relative;
    }

    .page-bottom .swiperBox .inside-swiper .swiper-container {
        width: 100%;
        height: 50%;
        /**bea changed 修改间隔*/
        box-sizing: border-box;
    }

    .page-bottom .swiperBox .inside-swiper .swiper-container.scale {
        margin-left: 0%;
        margin-right: 0%;
        width: 100%;
    }

    .page-bottom .swiperBox .inside-swiper .container {
        position: relative;
        display: flex;
        align-items: center;
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
        margin-left: 0;
    }

    .page-bottom .swiperBox .inside-swiper .container .swiper-slide {
        width: 100% !important;
    }

    .page-bottom .swiperBox .inside-swiper .container .swiper-slide img {
        width: 100%;
        height: 100%;
    }

    .page-bottom .swiperBox .inside-swiper .swiper-pagination {
        position: absolute;
        text-align: center;
        transition: 300ms opacity;
        transform: translate3d(0, 0, 0);
        z-index: 10;
        left: 42%;
        bottom: 0%;
    }

    .page-bottom .swiperBox .inside-swiper .swiper-pagination .swiper-pagination-bullet {
        margin: 0 4px;
    }

    .page-bottom .swiperBox .inside-swiper .swiper-pagination .swiper-pagination-bullet-active {
        opacity: 1;
        background: #053a95;
    }

    .page-bottom .synthesizePart {
        width: 100%;
        padding: 0 20px;
    }

    .page-bottom .synthesizePart .inBox {
        width: 100%;
    }

    .page-bottom .synthesizePart .inBox .main-title {
        font-size: 20px;
        line-height: 26px;
        margin: 20px 0;
    }

    .page-bottom .synthesizePart .inBox .pointPart {
        display: block;
    }

    .page-bottom .synthesizePart .inBox .pointPart .box {
        width: 100%;
        padding: 20px;
        height: 160px;
        margin-bottom: 20px;
    }
}